.. nodoctest

.. _sage.modular.arithgroup.farey_symbol:

Farey Symbol for arithmetic subgroups of `{\rm PSL}_2(\ZZ)`
===========================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.arithgroup.farey_symbol
   :members:
   :undoc-members:
   :show-inheritance:
   

